@charset "UTF-8";
/* CSS Document */

.reserve .shop_head .pic {
	width: 130px;
	height: 80px;
	padding: 0 5px;
	overflow: hidden;
	float: left;
}
.reserve .shop_head .pic img {
	width: 100%;
}
.reserve .shop_head .basic_info {
	width: calc(100% - 130px);
	padding: 0 0 20px 10px;
}
.reserve .shop_head.no_pic .basic_info {
	width: 100%;
}
.reserve .shop_head .basic_info .subtitle {
	display: inline-block;
	padding-right: 1em;
	font-size: 14px;
}
.reserve .shop_head .basic_info .shop_name {
	display: inline-block;
	font-size: 16px;
}
.reserve .shop_head .basic_info .tag {
	padding: 2px 0;
	font-size: 10px;
}
.reserve .shop_head .basic_info .coupon_name {
	padding: 4px 0;
	font-size: 18px;
	font-weight: bold;
}
#container-new #login.form,
#container-new #reserve .form {
	width: 960px;
	margin: 0 auto;
}
#container-new #reserve .form {
	padding: 40px 50px;
	border: 1px solid #F5F5F5;
	border-radius: 3px;
	font-size: 14px;
}
.form .required {
	background: inherit;
}
.form.login {
	border: none;
}
#container-new #login-now {
	display: none;
	margin-top: 0 !important;
}
.form .flow {
	margin: 0;
}
.form .flow ul {
	width: 100%;
	height: auto;
	margin: 0 auto 30px;
	overflow: hidden;
	text-align: center;
}
.form .flow ul li {
	display: inline-block;
	width: auto;
	min-width: 160px;
	height: 40px;
	margin-right: 30px;
	padding: 0 35px;
	overflow: visible;
	background: #F7F6F5;
	border-radius: 3px 0 0 3px;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
	color: inherit;
}
.form .flow ul li:not(:last-child):after {
	content: '';
	position: absolute;
	height: 0;
	width: 0;
	left: 100%;
	top: 50%;
	margin-top: -20px;
	border: 20px solid transparent;
	border-left: 20px solid #F7F6F5;
	z-index: 1;
	pointer-events: none;
}
.form .flow ul li:last-child {
	margin-right: 0;
	border-radius: 3px;
}
.form .flow ul li.complete {
	border: none;
}
.form .flow ul li.current {
	background: #FA0;
	color: #FFF;
}
.form .flow ul li.current:after {
	border-left-color: #FA0;
}
.form .error {
	clear: both;
	margin: 10px auto;
	padding: 8px 14px !important;
	background: #FEE !important;
	border: 1px solid #FDD;
	border-radius: 3px;
	line-height: 1.5;
	color: #C00;
}
.form .error.all {
	float: none!important;
}
.form .error.field {
	width: 100%;
	margin: 12px 0 0;
	float: left;
}
.form .title {
	padding: 10px 0 20px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
.beginner .title {
	padding: 40px 0 10px;
}
.form .bloc {
	padding-top: 20px;
}
.form .bloc .subtitle {
	padding: 10px 0 4px;
	font-size: 16px;
	font-weight: bold;
}
.form table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #DDD;
	border-bottom: none;
}
.form table th,
.form table td {
	padding: 12px;
	border: 1px solid #DDD;
	text-align: left;
	vertical-align: middle;
	line-height: 1.5;
}
.form table th {
	width: 240px;
	background-color: #F7F6F5;
	font-size: 14px;
}
.form table tr.required th {
	padding-left: 48px;
}
.form table .update_info th {
	width: 600px;
}
.form table .privacy th,
.form table .agreement th {
	width: 700px;
}
.form .main_info table {
	border: none;
	border-top: 1px dotted #AAA !important;
}
.form .main_info table th,
.form .main_info table td {
	border: none !important;
	border-bottom: 1px dotted #AAA !important;
	font-weight: bold;
	font-size: 14px;
}
.form .main_info table th {
	background-color: #FFF;
	border-right: none !important;
}
.form table .privacy th ol {
	padding: 10px 0;
}
.form table .privacy th ol li,
.form table .agreement th ol li {
	padding-left: 1em;
	text-indent: -1em;
}
.form table .privacy th ol li:not(:first-child),
.form table .agreement th ol li:not(:first-child) {
	padding-top: 6px;
}
.form table th .req {
	position: absolute;
	width: 32px;
	height: 16px;
	top: 50%;
	left: 8px;
	margin-top: -8px;
	border-radius: 3px;
	background-color: #D01;
	text-align: center;
	line-height: 16px;
	font-size: 10px;
	font-weight: normal;
	vertical-align: 2px;
	color: #FFF;
}
.form table th .opt {
	font-size: 12px;
	font-weight: normal;
}
.form table th .sub {
	font-size: 12px;
}
.form table th .attention {
	font-size: 12px;
	color: #D01;
}
.form table td fieldset {
	width: 100%;
}
.form table .expire td fieldset {
	width: auto;
	float: left;
}
.form table .expire td fieldset select {
	width: 108px;
	margin-right: 4px;
}
.form table .name td fieldset,
.form table .kana td fieldset,
.form table .contact td fieldset{
	width: 50%;
	float: left;
}
.form table .people td fieldset {
	width: 33.333%;
	float: left;
}
.form table td .note {
	clear: both;
	padding: 5px 0;
	font-size: 12px;
}
.form table a {
	text-decoration: underline;
	color:#06C;
}
.form table td fieldset label {
	width: 45px;
	height: 32px;
	line-height: 32px;
	float: left;
}
.form table td fieldset .value {
	display: inline-block;
	line-height: 32px;
}
.form table .gender td fieldset label {
	width: 120px;
}
.form table .update_info td fieldset label,
.form table .privacy td fieldset label,
.form table .agreement td fieldset label {
	width: 100%;
}
.form fieldset textarea,
.form fieldset .txt {
	width: 220px;
	height: 32px;
	box-sizing: border-box;
	margin: 0;
	padding: 10px;
	background-color: 	#FAFAFA;
	border: 1px solid #DDD;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.05);
	font-size: 14px;
	line-height: 1;
}
.form table td fieldset textarea,
.form table td fieldset .txt {
	float: left;
}
.form table td fieldset textarea {
	height: 100px;
}
.form table td fieldset.family_name .txt,
.form table td fieldset.first_name .txt,
.form table td fieldset.family_kana .txt,
.form table td fieldset.first_kana .txt {
	width: 200px;
	margin-right: 10px;
}
.form table td fieldset.phone_1 .txt,
.form table td fieldset.phone_2 .txt {
	width: 110px;
	margin-right: 10px;
}
.form table td fieldset.nickname .txt,
.form table td fieldset.mail .txt,
.form table td fieldset.mail_confirm .txt,
.form table td fieldset.request textarea {
	width: 440px;
}
.form table td fieldset.bsid .txt,
.form table td fieldset.code .txt,
.form table td fieldset.password .txt,
.form table td fieldset.password_confirm .txt,
.form table td fieldset.current_code .txt,
.form table td fieldset.new_code .txt,
.form table td fieldset.new_code_confirm .txt {
	width: 360px;
}
.form table td fieldset.password .txt,
.form table td fieldset.password_confirm .txt,
.form table td fieldset.password label,
.form table td fieldset.password_confirm label {
	float: none;
}
.form table td.code_guide {
	width: 300px;
	vertical-align: top;
}
.form table td.code_guide .subtitle {
	padding-bottom: 10px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}
.form table td.code_guide ul {
	display: block;
	width: 100%;
	overflow: hidden;
}
.form table td.code_guide ul li {
	display: block;
	height: 110px;
	box-sizing: border-box;
	padding-left: 160px;
	background-position: 2px 5px;
	background-repeat: no-repeat;
	font-size: 12px;
}
.form table td.code_guide ul li.card_type_1 {
	background-image: url(/pc/contents/images-new/form/security_1.png);
}
.form table td.code_guide ul li.card_type_2 {
	background-image: url(/pc/contents/images-new/form/security_2.png);
}
.form table td.code_guide ul li > span {
	display: block;
}
.form table td.code_guide ul li .name {
	padding: 22px 0 2px 0;
	font-weight: bold;
}
.form fieldset input.txt,
.form fieldset select {
	position: relative;
	height: 32px;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin: 0;
	padding: 5px;
	border: 1px solid #DDD;
	border-radius: 1px;
	background-color: #FFF;
	font-size: inherit;
	float: left;
	z-index: 1;
}
.form fieldset select {
	width: 110px;
	background-position: right 10px center;
	background-repeat: no-repeat;
	background-image: url(/pc/contents/images-new/form/arrow.png);
	background-size: 10px 5px;
}
.form fieldset input[type="radio"] {
	position: absolute;
	visibility: hidden;
}
.form input[type="radio"] + span:before {
	content: '';
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-right: 8px;
	border: 2px solid #FFF;
	box-shadow: 0 0 0 1px #CCC;
	border-radius: 50%;
	vertical-align: -3px;
}
#paymentSettingForm .form input[type="radio"] + span:before,
#regist .form input[type="radio"] + span:before {
	display: none;
}
.form input[type="radio"]:checked + span:before {
	background-color: #FA0;
}
.form input[type="checkbox"].toggle {
	display: none;
}
.form input.toggle + span {
	display: inline-block;
	height: 32px;
	padding-left: 50px;
	overflow: visible;
	line-height: 32px;
	white-space: nowrap;
}
.form input.toggle + span:before {
	content: '';
	position: absolute;
	display: block;
	width: 40px;
	height: 20px;
	top: 6px;
	left: 0;
	background-color: #CCC;
	border-radius: 10px;
	z-index: 1;
}
.form input.toggle:checked + span:before {
	background-color: #FA0;
}
.form input.toggle + span:after {
	content: '';
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	top: 6px;
	left: 0;
	box-sizing: border-box;
	background-color: #FFF;
	border-radius: 50%;
	border: 1px solid #CCC;
	transition-duration: 0.15s;
	transition-property: left;
	z-index: 2;
}
.form input.toggle:checked + span:after {
	border: 1px solid #FA0;
	left: 20px;
}
.form .bloc .bloc_note {
	padding-top: 10px;
	text-align: center;
}
.form .bloc .mail_address {
	padding: 2em 0;
	text-align: center;
	line-height: 1;
	font-weight: bold;
	font-size: 1.2em;
	white-space: nowrap;
}
.form .btn_area {
	padding: 40px 0 0;
	text-align: center;
}
.form .btn_area a.reminder {
	display: block;
	width: 320px;
	margin: 20px auto 0;
	text-align: center;
	text-decoration: underline;
}
.beginner .btn_area {
	min-height: 40px;
	padding-top: 20px;
}
.form fieldset.agree,
.form fieldset.persistent {
	padding-top: 20px;
	text-align: center;
}
.form .note {
	padding: 10px;
	line-height: 1.5;
}
.form .note.tabetime {
	padding: 80px 10px 10px;
	background: url(/pc/scbs/contents/images/header/logo/header.png) no-repeat center 10px;
	background-size: 64px auto;
}
.form .privacy_text {
	padding: 20px 0;
	font-size: 12px;
	line-height: 1.5;
}
.form .privacy_text a {
	text-decoration: underline;
	color: #39C;
}
.form .copy,
.form .menu,
.complete .form .remarks,
.complete .form .notification {
	margin-top: 15px;
	padding: 12px;
	background-color: #F7F6F5;
	border: none;
	border-radius: 6px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.5;
}
.form .copy h4,
.form .menu h4,
.complete .form .remarks h4,
.complete .form .notification h4 {
	font-weight: bold;
}
.spec table .total td ul,
.form table .total td ul {
	display: block;
	width: 100%;
	overflow: hidden;
}
.spec table .total td ul li,
.form table .total td ul li {
	overflow: visible;
	width: 30%;
	height: auto;
	margin: 0 3% 0 1%;
	padding: 8px 0;
	background-color: #F6F6F6;
	border-radius: 5px;
	text-align: center;
	float: left;
}
.spec table .total td ul li > span,
.form table .total td ul li > span {
	display: block;
	font-size: 14px;
}
.spec table .total td ul li.discount:after,
.spec table .total td ul li.subtotal:after,
.spec table .total td ul li.people:after,
.form table .total td ul li.discount:after,
.form table .total td ul li.subtotal:after,
.form table .total td ul li.people:after {
	position: absolute;
	height: 40px;
	top: 50%;
	left: 100%;
	margin: -20px 0 0 2px;
	font-size: 30px;
	line-height: 40px;
}
.spec table .total td ul li.subtotal:after,
.form table .total td ul li.subtotal:after {
	content: '×';
}
.spec table .total td ul li.discount:after,
.spec table .total td ul li.people:after,
.form table .total td ul li.discount:after,
.form table .total td ul li.people:after {
	content: '=';
}
.spec table .total td ul li .title,
.form table .total td ul li .title {
	padding: 0 0 10px 0;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
.spec table .total td ul li .num,
.form table .total td ul li .num {
	display: inline-block;
	font-size: 22px;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
}
.spec table .total td ul li .attention,
.form table .total td ul li .attention {
	padding-top: 6px;
	font-size: 12px;
	color: #D01;
}
.spec table .total td ul li.discount .num:after,
.spec table .total td ul li.total .num:after,
.spec table .total td ul li.subtotal .num:after,
.form table .total td ul li.discount .num:after,
.form table .total td ul li.total .num:after,
.form table .total td ul li.subtotal .num:after {
	content: '円';
	padding-left: 2px;
	font-size: 14px;
}
.spec table .total td ul li.people .num:after,
.form table .total td ul li.people .num:after {
	content: '名';
	padding-left: 2px;
	font-size: 14px;
}
.spec table .total td ul li.people .num.minus:before,
.form table .total td ul li.people .num.minus:before {
	content: 'ー';
	font-size: 14px;
	font-weight: normal;
}
.spec table .total td ul li.total .num,
.form table .total td ul li.total .num {
	color: #D01;
}
.spec table .total td ul li.total.subsidy > .title,
.form table .total td ul li.total.subsidy > .title {
	padding-bottom: 0;
}
.spec table .total td ul li:last-child,
.form table .total td ul li:last-child {
	margin-right: 0;
}
.spec table .total td ul li.total .discount_price,
.form table .total td ul li.total .discount_price {
	padding-top: 6px;
	line-height: 1.2;
}
.spec table .total td ul li.total .discount_price > span,
.form table .total td ul li.total .discount_price > span {
	display: block;
	padding: 0;
}
.spec table .total td ul li.total .discount_price .num,
.form table .total td ul li.total .discount_price .num {
	font-size: 14px;
	color: inherit;
}
.spec table .total td ul li.total .discount_price .num:before,
.spec table .total td ul li.total .discount_price .num:after,
.form table .total td ul li.total .discount_price .num:before,
.form table .total td ul li.total .discount_price .num:after {
	font-size: 10px;
}
.spec table .total td ul li.total .discount_price .num:before,
.form table .total td ul li.total .discount_price .num:before {
	content: '（';
}
.spec table .total td ul li.total .discount_price .num:after,
.form table .total td ul li.total .discount_price .num:after {
	content: '円）';
}
.form .reserve_attention {
	padding: 20px 0;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	color: #D01;
}
.form > .msg {
	width: 100%;
	margin: 20px 0;
	padding: 6px 15px 10px;
	background-color: #FCFDFF;
	border: 3px double #BCD5EA;
	font-weight: bold;
}
.form > .msg p {
	padding-top: 6px;
	line-height: 1.5;
}
.form > .notification {
	width: 100%;
	margin: 20px 0;
	padding: 10px 15px;
	border: 2px solid #DDD;
	font-weight: bold;
	line-height: 1.5;
}
.form > .attention {
	width: 100%;
	padding-top: 12px;
	line-height: 1.5;
	color: #777;
}
.form > .attention.customer {
	padding-bottom: 20px;
}
.form > .msg_complete {
	font-size: 16px;
	line-height: 1.5;
}
.form.login .section {
	width: 46%;
	padding: 18px;
	border: 3px solid #F5F5F5;
	border-radius: 8px;
	margin: 20px 2% 60px;
	float: left;
}
.form.login .section h2 {
	margin-bottom: 15px;
	padding-top: 80px;
	border-bottom: 2px dotted #F5F5F5;
	font-size: 18px;
	font-weight: normal;
	white-space: nowrap;
}
.form.login .section h2:before {
	content: '';
	position: absolute;
	display: block;
	width: 60px;
	height: 60px;
	top: 0;
	left: 50%;
	margin-left: -30px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(/pc/contents/images-new/form/user.png);
	border-radius: 50%;
	background-size: 30px 33px;
	z-index: 1;
}
.form.login .section .reminder {
	padding: 80px 0 10px;
	background: url(/pc/scbs/contents/images/header/logo/header.png) no-repeat center 10px;
	background-size: 64px auto;
	text-align: center;
}
.form.login .section .reminder.bs {
	background: url(/pc/contents/images-new/form/logo_bs.png) no-repeat center 10px;
	background-size: auto auto;
}
.form.login .section .reminder a {
	text-decoration: underline;
	color: #37B;
}
.form.login .section.member h2:before {
	background-color: #FA0;
}
.form.login .section.member.bs h2:before {
	background-color: #D01;
}
.form.login .section.entry h2:before {
	background-color: #3B0;
}
.form.login .section .other h3 {
	width: 320px;
	height: 40px;
	margin: 0 auto;
	text-align: center;
	line-height: 40px;
	font-weight: bold;
}
.form.login .section .other h3:before,
.form.login .section .other h3:after {
	content: '';
	position: absolute;
	display: block;
	width: 120px;
	height: 1px;
	top: 50%;
	background-color: #DDD;
}
.form.login .section .other h3:before {
	left: 0;
}
.form.login .section .other h3:after {
	right: 0;
}
.form.login .section fieldset {
	width: 100%;
	padding: 5px 0;
	text-align: center;
}
.form.login .section fieldset label {
	display: block;
	padding-bottom: 8px;
	font-size: 14px;
	font-weight: bold;
}
.form.login .section fieldset label .s {
	padding-left: 6px;
	font-size: 10px;
	font-weight: normal;
	color: #999;
}
.form.login .section fieldset .txt {
	width: 280px;
	float: none;
}
.form.login .section .btn_area {
	padding-top: 0;
}
.form.login .section .btn {
	width: 330px;
}
.form.login .section.member p.note.bs {
	margin: 0;
	padding: 70px 10px 10px 10px;
	background: url(/pc/contents/images-new/form/logo_bs.png) no-repeat center 10px;
}
.form.login .section.entry {
	padding-bottom: 40px;
	background: url(/pc/contents/images-new/form/entry.jpg) no-repeat right -30px bottom -10px;
	background-size: 280px auto;
}
.form.login .section.entry p {
	width: 330px;
	margin: 0 auto 6px;
	font-size: 14px;
	line-height: 1.5;
}
.form.login .section.entry p.s {
	padding: 2px 6px 2px 1em;
	text-indent: -1em;
	font-size: 10px;
}
.form.login .section.entry p em {
	font-style: normal;
	font-weight: bold;
	color: #E01;
}
.form.login .section.entry .pop {
    position: relative;
    width: 90%;
    max-width: 280px;
    height: auto;
    margin: 10px auto;
    padding: 4px 0;
    background-color: rgba(249,244,220,0.95);
    border-radius: 8px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #C00;
}
.form.login .section.entry .pop:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid #F9F4DC;
    visibility: visible;
}
.form.login .section.entry .pop .s {
    display: block;
    font-size: 10px;
    font-weight: normal;
}
#container-new .form.login .section.entry .btn,
#container-new .form.login .section.bs .btn,
#container-new .form.login .section #submit,
#container-new .form.login .section .btn.benefit {
	display: block;
	margin: 0 auto;
}
#container-new .form.login .section .btn.benefit {
	padding: 4px 0 !important;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.25;
}
.form.login .bs input.toggle:checked + span:before {
	background-color: #D01;
}
.form.login .bs input.toggle:checked + span:after {
	border-color: #D01;
}
